Bug 133908 - RFE: Please include gkrellm in RHES4
RFE: Please include gkrellm in RHES4
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: distribution (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Riek
David Lawrence
: FutureFeature
Depends On:
Blocks: 153776
  Show dependency treegraph
Reported: 2004-09-28 09:41 EDT by Bernd Bartmann
Modified: 2008-08-02 19:40 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-02 13:51:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2004-09-28 09:41:56 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)

Description of problem:
As gkrellm is available in FC2 and FC3T2 is should be easy to add it
to RHES4. gkrellm is a really nice little tool to monitor system

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. where is gkrellm?

Additional info:
Comment 1 John Haxby 2004-10-04 11:44:31 EDT
Gkrellm really is tremendously useful for development as well as
general system monitoring.
Comment 2 Suzanne Hillman 2005-04-05 15:54:16 EDT
Internal RFE bug #153776 entered; will be considered for future releases.
Comment 4 David Lawrence 2006-03-09 20:23:26 EST
NEEDINFO_PM status has been obsoleted. Changing status to NEEDINFO and assigning
to riek@redhat.com
Comment 5 Daniel Riek 2006-08-02 13:45:37 EDT
After carefully evaluating the benefits from adding this package in an update
release versus the additional work, Product Management decided to decline this
Comment 6 RHEL Product and Program Management 2006-08-02 13:51:03 EDT
Product Management has reviewed and declined this request.  You may appeal this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.